/*---------------------------------------------------------
	1. General reset
	2. Common site styles
---------------------------------------------------------*/
/*---------------------------------------------------------
	1. General reset
---------------------------------------------------------*/
/*
	* set default text color
	* set default font size, line height and font family
	* set default background
*/
body{
	margin:0;
	min-width:1003px;
	font:15px/21px 'Open Sans', Arial, Helvetica, sans-serif;
	color:#484e52;
	background:#1e89c7;
}
img{border-style:none;}
/* set styles for default page links */
a{
	text-decoration:none;
	color:#0b6fbe;
}
a:hover{text-decoration:underline;}
/*---------------------------------------------------------
	2. Сommon site styles
---------------------------------------------------------*/
/* main container styles */
#wrapper{
	width:100%;
	overflow:hidden;
	position:relative;
}
.w1{
	position:relative;
	left:50%;
	width:1016px;
}
.w2{
	position:relative;
	left:-50%;
	width:1016px;
	background:#fff;
	box-shadow:0 -4px 9px rgba(0, 0, 0, 0.5);
}
/* header styles */
#header{
	padding:6px 56px 7px 53px;
	overflow:hidden;
	z-index:8;
}
/* page logo styles */
.logo{
	width:300px;
	height:135px;
	margin:18px 0 0;
	float:left;
	background:url(../images/sprite.png) no-repeat 0 0;
}
.logo,
.sub-logo,
.header-image{
	text-indent:-9999px;
	overflow:hidden;
}
.logo a,
.sub-logo a{
	display:block;
	height:100%;
}
.sub-logo{
	width:323px;
	height:63px;
	margin:88px 0 0 6px;
	float:left;
	background:url(../images/sprite.png) no-repeat -307px 0;
}
.header-image{
	width:127px;
	height:181px;
	margin:0 0 0 -2px;
	float:left;
	background:url(../images/sprite.png) no-repeat -638px 0;
}
.fb_iframe_widget{
	float:right;
	width:96px;
	padding:123px 0 0;
}
#footer .fb_iframe_widget{padding:0;}
._51mx ._51m-{
	margin:0 0 0 5px;
}
.facebook{
	position:relative;
	float:right;
	overflow:hidden;
}
.facebook li{
	float:left;
	margin:0 0 4px 4px;
	text-indent:-9999px;
	overflow:hidden;
}
.facebook li a{
	display:block;
	height:100%;
}
.like{
	width:47px;
	height:20px;
	background:url(../images/sprite.png) no-repeat -323px -90px;
}
.share{
	width:41px;
	height:20px;
	background:url(../images/sprite.png) no-repeat -388px -90px;
}
#menuNavDiv{
	padding:18px 10px 0 39px;
	background:#0673b8;
}
#menuNavDiv #menuNavRoot{
	list-style:none;
	margin:0;
	padding:0;
	font:800 17px/21px 'Raleway', Arial, Helvetica, sans-serif;
}
#menuNavDiv #menuNavRoot:after{
	content:"";
	clear:both;
	display:block;
}
#menuNavDiv > #menuNavRoot > li{
	margin:0 6px;
	padding:0 0 18px;
	float:left;
	position:relative;
}
#menuNavDiv > #menuNavRoot > li:first-child{margin:0 5px 0 0;}
.menuNavTopLevel > a {
	border-radius:17px;
	color:#fff;
	display:block;
	padding:8px 18px 7px;
	-webkit-transition: all 0.3s ease-out; 
    transition: all 0.3s ease-out; 

}
#menuNavDiv > #menuNavRoot > li:hover > a,
#menuNavDiv > #menuNavRoot > li.active > a,
#menuNavDiv > #menuNavRoot > li > a:hover,
.menuNavTopLevelCurrent > a {
	color:#0b6fbe;
	background:#fff;
	text-decoration:none;
}
#menuNavDiv #menuNavRoot #menuNavSubRoot{
	list-style:none;
	width:210px;
	padding:0;
	display:none;
	position:absolute;
	left:0;
	top:54px;
	font:600 15px/19px 'Open Sans', Arial, Helvetica, sans-serif;
	border-radius: 0 0 8px 8px;
	background:#fff;
	z-index:10;
}
 #menuNavRoot li:hover #menuNavSubRoot{display:block;}
#menuNavDiv #menuNavRoot #menuNavSubRoot li{
	padding:10px 15px 12px 18px;
	text-transform:capitalize;
	border-top:1px solid #e7eef2;
}
#menuNavDiv #menuNavRoot #menuNavSubRoot li:first-child{border:none;}
#menuNavDiv #menuNavRoot #menuNavSubRoot li:last-child{margin:0 0 4px;}
#menuNavDiv #menuNavRoot #menuNavSubRoot li a{color:#0673b8;}
#menuNavDiv #menuNavRoot #menuNavSubRoot li a:hover{
	text-decoration:none;
	font-weight:700;
	color:#004182;
}
.menuNavContainer:after,
.menuNavTopLevelTop:after{
	content:"";
	clear:both;
	display:block;
}
/* main informative part styles */
#main{overflow:hidden;}
.carousel{
	width:1016px;
	position:relative;
}
.carousel .mask{
	position:relative;
	overflow:hidden;
	width:1016px;
}
.carousel .mask .slideset{
	width:99999px;
	float:left;
}
.carousel .mask .slide{
	width:1016px;
	float:left;
}
.carousel .mask .slide img{display:block;}
.flex-prev,
.flex-next{
	text-indent:-9999px !important;
	overflow:hidden;
	content:"";
	clear:both;
	position:absolute;
	top:49% !important;
}
.flex-prev{
	width:49px !important;
	height:50px !important;
	left:22px !important;
	background:url(../images/sprite.png) no-repeat -453px -75px;
}
.flex-next{
	width:51px;
	height:50px;
	right:19px !important;
	background:url(../images/sprite.png) no-repeat -521px -75px;
}
/* main content styles */
#content{overflow:hidden;}

.header-title{
	padding:30px 90px 35px;
	background:#004182;
	text-align:center;
	font:bold 24px/24px 'Raleway', Arial, Helvetica, sans-serif;
	color:#fff;
}

.header-title h1 {
	color:#ffb301;
	margin: 0 0 10px;
}

h1 {
	color: #0673B8;
	font-size:30px;
	line-height:33px;
	margin:0 0 20px;
	text-transform:uppercase;
}
.header-title p{margin:0;}
.holder{padding:47px 57px; }
.page-home .holder {
	padding: 47px 40px 37px 57px;
}
.product{
	overflow:hidden;
	margin:0 0 4px;
}
#content .product:first-child{margin-bottom:49px;}
.product .image-block{
	width:450px;
	float:right;
	margin:0 0 0 40px;
}
.product .image-block figure{
	display:block;
	position:relative;
	margin:0;
}
.product .image-block img{
	display:block;
	margin:0 auto;
}
.product .text-block{
	overflow:hidden;
	font:15px/21px 'Open Sans', Arial, Helvetica, sans-serif;
}
#content .putty{
	background:#edf6f7;
}
.putty .text-block{padding:4px 0 0;}
.band-it .image-block{padding:5px 0 0;}
.product h2 {
	font-size:19px;
	font-weight: normal;
	line-height:25px;
	margin:0 0 17px;
}
.product .text-block p {margin:0 0 33px;}
.product strong {
	text-decoration:none;
	color:#0087cb;
}
.product .meta{
	list-style:none;
	margin:0;
	padding:0;
	font:600 15px/21px 'Raleway', Arial, Helvetica, sans-serif;
	overflow:hidden;
}
.product .meta li{
	float:left;
	margin:0 13px 5px 0;
}
.product .meta a {
	padding:6px 16px;
	display:inline-block;
	color:#0087cb;
	border:1px solid #bcd8e6;
	border-radius:3px;
  	-webkit-transition: all 0.3s ease-out; 
    transition: all 0.3s ease-out; 
}
.product .meta .products a,
.product .meta a:hover{
	border-color:#0087cb;
	background:#0087cb;
	color:#fff;
	text-decoration: none;
}

.product .meta .products a:hover {
	background: #004182;
	border-color: #004182;
}

.product .image-block p {
	margin: 0;
}

.product .image-block figure .btn-play{
	width:84px;
	height:84px;
	content:"";
	display:none;
	position:absolute;
	top:37%;
	left:41%;
	z-index:9999;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/sprite.png) no-repeat -324px -135px;
}
.product .image-block figure:hover .btn-play{display:block;}
/* footer styles */
#footer{
	padding:23px 39px 21px 41px;
	overflow:hidden;
	font:13px/21px 'Open Sans', Arial, Helvetica, sans-serif;
	color:#848484;
	border-top:1px solid #d8dee3;
}
.copyright{float:left;}
#footer a {
	color:#848484;
  	-webkit-transition: all 0.3s ease-out; 
    transition: all 0.3s ease-out; 

}
#footer a:hover{
	text-decoration:none;
	color:#0087cb;
}
.footer-facebook{
	margin:0 0 0 13px;
	padding:1px 0 0;
}
.footer-nav{
	margin:0 14px 0 0;
	max-width:550px;
	float:right;
}
.footer-nav ul{
	list-style:none;
	margin:0;
	padding:0;
}
.footer-nav ul li{
	float:left;
	margin:0 0 0 16px;
}
.footer-nav ul li a{color:#454545;}
.footer-nav ul li a:hover{
	text-decoration:none;
	color:#0087cb;
}
#wrapper ._51m- {
	display:none !important;
}
/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('fonts/flexslider-icon.eot');
	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/flexslider-icon.woff') format('woff'),
		url('fonts/flexslider-icon.ttf') format('truetype'),
		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/*/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0; background: #fff; border: 0; position: relative; -webkit-border-radius: 0; -moz-border-radius: 0; -o-border-radius: 0; border-radius: 0; -webkit-box-shadow: 0; -moz-box-shadow: 0); -o-box-shadow: 0; box-shadow: 0; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 0; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block;  margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
/*.flex-direction-nav .flex-prev { left: -50px; }
.flex-direction-nav .flex-next { right: -50px; }*/
.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; content: '\f001'; }
.flex-direction-nav a.flex-next:before  { content: '\f002'; }

 Pause/Play 
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}*/

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}

.page-content p,
.page-content ul,
.page-content ol {
	margin: 0 0 20px;
}

.page-content li {
	margin-bottom: 10px;
}

.page-content p + ul,
.page-content p + ol {
	margin-top: -10px;
}

.page-content h2 {
	color: #0087CB;
	font-size: 20px;
	margin: 30px 0 15px;
	text-transform: uppercase;
}

.page-content table {
	border-collapse: collapse;
}

.page-content th,
.page-content td {
	border: 1px solid #ccc;
	padding: 4px 8px;
}

.page-content th {
	background: #eee;
}

.product_CategoriesList_Item,.product_CategoriesList_Item_Alt {
    float: left;
    margin: 0 0 12px 12px;
}

.product_CategoryName,.product_CategoryNoSubCategories, .product_Breadcrumbs {
    display: none;
}

.product_CategoryDesc,.product_CategoryImageHolder,.product_ProductBuyNowImageWrapper,.product_ProductDescMoreImageWrapper,.product_ProductDescMoreText,.product_ProductDescShort,.product_ProductDescWrapper,.product_ProductHeader,.product_ProductNumberResults, .product_ProductRRPCost {
    display: none;
}

.product_ProductItems {
    margin-left: -30px;
    width: 952px;
}

.product_ProductItemWrapper {
    border: 1px solid #e3ded8;
    height: 327px;
    overflow: hidden;
    position: relative;
    width: 303px;
}

.product_ProductItemWrapper.looking {
    border: 1px solid #c82d37;
}

.product_ProductImageWrapper {
    height: 160px;
    padding: 30px;
    text-align: center;
}

.product_ProductImageWrapper img {
    max-height: 100%;
    max-width: 100%;
}

.product_ProductImageWrapper a {
    display: block;
}

.product_ProductDetails {
    background: #f6f6f6;
    height: 71px;
    padding: 18px 12px;
    position: relative;
}

.product_ProductName {
    color: #444;
    font: bold 14px/1.28571 "myriad-pro",sans-serif;
    height: 36px;
    margin-bottom: 15px;
    overflow: hidden;
    text-transform: capitalize;
}

.product_ModelNo {
    float: left;
    font-size: 12px;
}

.product_ModelNo span {
    font-weight: 600;
}

.product_ProductPrices {
    clear: both;
    display: none;
    font-size: 12px;
}

.product_ProductCost {
    margin-top: 8px;
}

.product_CostNormal_Price {
    color: #C82D37;
    display: block;
    font: 600 1.64286em "myriad-pro",sans-serif;
    margin-top: -4px;
}

.product_ProductBuyNowText,.product_SoldOut {
    height: 26px;
    position: absolute;
    right: 14px;
    top: 81px;
}

.product_ProductBuyNowText input {
    background: #fbfbfb;
    border: 1px solid #c0b5a9;
    -webkit-box-shadow: inset 0 3px 3px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0 3px 3px rgba(0,0,0,0.1);
    box-shadow: inset 0 3px 3px rgba(0,0,0,0.1);
    color: #444;
    float: left;
    font: normal 1em/1em "myriad-pro",sans-serif;
    height: 14px;
    margin-right: 7px;
    overflow: hidden;
    padding: 5px 0;
    text-align: center;
    width: 28px;
}

.product_ProductBuyNowText input:focus {
    background: #fff;
    border-color: #c82d37;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    outline: none;
}

.product_ProductBuyNowText a {
    background: #c0b5a9;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    color: #fff;
    display: block;
    float: right;
    font: normal 15px/26px "myriad-pro",sans-serif;
    height: 26px;
    overflow: hidden;
    padding: 0 12px;
    text-decoration: none;
    text-transform: uppercase;
}

.product_ProductBuyNowText a:active {
    -webkit-box-shadow: inset 0 3px 3px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0 3px 3px rgba(0,0,0,0.1);
    box-shadow: inset 0 3px 3px rgba(0,0,0,0.1);
}

.product_ProductBuyNowText a:hover {
    background: #e3ded8;
    color: #c82d37;
}

.product_SoldOut {
    background-color: #e3ded8;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    color: #c82d37;
    float: right;
    font: 1em/1.857em "myriad-pro",sans-serif;
    padding: 0 12px;
    text-transform: uppercase;
}

.product_ProductItemWrapper {
    height: 344px;
}

.product_ProductItemWrapper .product_ProductPrices {
    display: block;
}

.product_ProductItemWrapper .product_ProductRRP {
    display: none;
}

.product_ProductItemWrapper .product_ProductDetails {
    height: 88px;
}

.product_ProductItemWrapper .product_ModelNo {
    bottom: 18px;
    position: absolute;
    right: 16px;
}

.product_ProductCost {
	font: 12px "myriad-pro",sans-serif;
}


.product_ProductList {}

.product_ProductList:before,
.product_ProductList:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.product_ProductList:after {
    clear: both;
}